#ifndef CONTROL_MANAGER_H
#define CONTROL_MANAGER_H

#include "HeaderControl.h"
#include "LocalControl.h"
#include <memory>

class ControlManager
{
public:
    ControlManager(wxWindow* parent);
    ~ControlManager() = default;

public:
    void Init();

public:
    wxWindow* parent_;
    HeaderControl* header_;
    LocalControl* local_;
};

#endif   // CONTROL_MANAGER_H